prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=/usr

Name: libnma-gtk4
Description: NetworkManager UI utilities (gtk4 version)
Version: 1.10.6
Requires: libnm
Libs: -L${prefix}/lib -lnma-gtk4
Cflags: -I${includedir}/libnma
